<template>
  <div class="speaker">
    <b-container>
      <b-row>
        <b-col cols="4" col-sm="4">
          <div class="image-categ p-4">
            <a href="http://ramadan-iftar.cat-sw.com/webinar">
              <img
                src="http://ramadan-iftar.cat-sw.com/assets/site/images/video.png"
                class="img-fluid"
                alt
              />
            </a>
          </div>
        </b-col>
        <b-col cols="4" col-sm="4">
          <div class="image-categ p-4">
            <a href="http://ramadan-iftar.cat-sw.com/e-learning">
              <img
                src="http://ramadan-iftar.cat-sw.com/assets/site/images/elearning.png"
                class="img-fluid"
                alt
              />
            </a>
          </div>
        </b-col>
        <b-col cols="4" col-sm="4">
          <div class="image-categ p-4">
            <a href="http://ramadan-iftar.cat-sw.com/how-to">
              <img
                src="http://ramadan-iftar.cat-sw.com/assets/site/images/howto.png"
                class="img-fluid"
                alt
              />
            </a>
          </div>
        </b-col>
      </b-row>
      <b-row>
        <b-col cols="12">
          <div class="speader-data text-white text-center">
            <h1>Speaker</h1>
            <hr />

            <p class="speader-name">
              <strong>Abdullatif Badawi</strong>
            </p>
            <p>SMB Sales Manager</p>
          </div>
        </b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.speaker {
  background-color: black;
  padding-top: 50px;
  padding-bottom: 50px;
}
.speader-data {
    padding-top: 30px;
}
.speader-name {
    padding-top: 20px;
}
</style>
